@media only screen and (max-width:1024px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.search-form-container {
	float: left;
	width: 99%;
}
.left-bottom-box {
	width:490px;
}
.right-bottom-box {
	width:490px;
	margin:0 -8px 0 0px;
}
.services-link {
	width:43%;
}
.destination-details {
	position: absolute;
	bottom: 5px;
	width: 100%;
}
.search-results-side {
	width: 770px;
}
.search-details-right {
	width:250px;
	float:left;
	border-left:#CCC solid 1px;
	margin:0 0px 0 15px;
	padding:0 0 0 15px;
}
.slider-drag-right, .slider-drag-left {
margin: -7px 0 0 -2px;
}

}
@media only screen and (min-width:961px) and (max-width:1023px) {
.search-results-side {
    width: 76.5% !important;
}
.search-image-container {
    width: 150px !important;
 }
}
 @media only screen and (max-width:990px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.left-bottom-box {
	width:470px;
}
.right-bottom-box {
	width:470px;
	margin:0 -8px 0 0px;
}
.search-form-container {
	float: left;
	width: 98%;
}
.backtotop {
	margin: 0px 0px 0px -15px;
}
.search-results-side {
	width:77%;
}
.search-details-left {
 width:625px;
 float:left;
}
 @-moz-document url-prefix() {
.backtotop {
 margin: 0px 0px 0px -282px;
}
.search-results-side {
 width:77.5%;
}
.search-details-left {
 width:630px;
 float:left;
}
}
.search-details-container {
	width: 52%;
}
.place-name {
	margin:0px 0px 0px 0px;
}
.triptabs {
    margin: 0px 5px 0px 7px;
}

}
 @media only screen and (max-width:960px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.left-bottom-box {
	width:460px;
}
.right-bottom-box {
	width:460px;
	margin:0 -8px 0 0px;
}
.services-link span {
	font-size:16px;
}
.search-results-side {
	width: 76%;
}
.search-details-left {
 width:605px;
 float:left;
}
 @-moz-document url-prefix() {
.search-results-side {
 width:77%;
}
.search-details-container {
	width: 51%;
}
.search-details-left {
	width:610px;
	float:left;
}
.refine-search-btn {
    position: absolute;
    right: 10px;
    top: 10px;
}
.refine-label {
    padding: 8px 0px 0px;
}
.rooms-and-people {
    margin: 8px 0px 0px -6px !important;
}
.refine-search {
    width: 98% !important;
    float: left;
    margin: 0px;
    padding: 0px 2% 10px 0% !important;
}
}
 @media only screen and (max-width:900px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.left-bottom-box {
	width:420px;
}
.right-bottom-box {
	width:420px;
	margin:0 -6px 0 0px;
}
.services-link span {
	font-size:16px;
}
.refine-search-box {
	width: 220px;
}
.refine-date-box {
	width: 90px;
	margin: 0px 10px 0px 0px;
}
.refine-small-box {
	width: 40px;
	margin: 0px 8px 0px 0px;
}
.refine-btn-align {
	margin: 18px 0 0 0px;
	float: right;
}
.search-results-side {
	width: 75%;
}
.search-details-left {
	width:545px;
	float:left;
}
 @-moz-document url-prefix() {
.search-results-side {
 width:75.5%;
}
}
.search-pricing-container {
	margin: 10px 0px 0px 0px;
}
.you-save {
	margin:5px 0 0 0;
}
.search-details-container {
	width: 48%;
}

.rating-details {
	float:left;
	margin:4px 0px 0px;
	clear:left;
}
.review-container-right {
    width:27%;
    margin: 0px 0px 0px 3%;
}
.review-container-left {
    width: 70%;
    float: left;
}
.view-details {
margin: 21px 6px 0 0px;
}
.rev-img-details {
    width:auto;
 }
/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:15%;
	margin:0 0 0 10px;
	}
.departs, .arrives {
	width:15%;
	}	
.duration{
	width:13%;
	}	
.price-flight{
	width:18%;
	}
.airlines-details{
	width:19%;
	margin:0 0 0 10px;
	}	
.departs-details {
	width:18%;
	}	
.arrives-details {
	width:17.8%;
	}
.duration-details{
	width:17.9%;
	}			
.price-flight-details{
	width:22%;
	}	
.flight-price {
    font-size:18px;
    margin: 10px 10px 0px 0px;
}	
.bookbtn {
    float: right;
    padding:4px 8px;
}
.flight-com-details {
    float:left;
    margin: 8px 0px 0px 0px;
}
.duration-box {
    margin: 0px 0px 0px 14px;
}
/*FLIGHT CSS ENDS HERE*/
/*Flight details css starts here*/
.flight-data-top {
	width:29%;
}
.flight-from-top {
	width:34%;
	margin:0 1% 0 0;
}
.flight-to-top {
	width:34%;
	margin:0 0 0 1%;
}
.route-icon {
    left: 57%;
    top: 15%;
}
/*Flight details css ends here*/
.flight-none {
    margin: 0px;
    width: 100%;
}
.charges-block {
    font-size: 13px;
    }
.charges-left-column {
    width:55%;
 }	
.charges-right-column {
    width:45%;
 } 
.flight-none {
    margin: 0px;
    width: 100%;
} 
.cart-container-left {
    width: 100%;
}
}
@media only screen and (max-width:854px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.left-bottom-box {
	width:405px;
}
.right-bottom-box {
	width:405px;
	margin:0 -6px 0 0px;
}
.services-link span {
	font-size:15px;
}
.refine-search {
	width:100%;
	margin:4px 0 0 0%;
}
.breadcrumbs-links {
	width:98%;
	margin:6px 0 0 1%;
}
/*Refine search css starts here*/
.refine-search-box {
	width:220px;
}
.refine-btn-align {
	margin:18px 0 0 0px;
	float:right;
}
.refine-date-box {
	width:90px;
	margin: 0px 10px 0px 0px;
}
.refine-small-box {
	width:40px;
	margin: 0px 8px 0px 0px;
}
/*Refine search css ends here*/
.search-results-side {
	width: 73.5%;
}
.search-details-left {
width: 535px;
float: left;
}
 @-moz-document url-prefix() {
.search-results-side {
 width:73.5%;
}
}
.search-details-container {
	width: 46%;
}
.search-details-right {
	width: 225px;
	float: left;
	border-left: 1px solid #CCC;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 12px;
}
.room-rate-details, .room-type-box, .select-room-type, .number-of-rooms, .book-room-btn {
	float:left;
	width:100%;
}
.book-room-div {
	width: 100%;
	padding: 10px 0 15px 0;
}
.room-img {
	width:125px;
	height:100px;
	float: left;
	margin: 0px 8px 0px 0px;
}
.room-img img {
	width:100%;
	height:auto;
}
.img-room-details {
	width: 225px;
}
.review-container-left {
	width: 70%;
	float: left;
}
.review-container-right {
	width: 28%;
	margin: 0px 0px 0px 2%;
}
.traveler-register-side input[type="button"] {
	margin:60px 10% 0 0;
}

.verysmall-input, .small-input, .medium-input {
    margin: 2px 6px 0px 3px;
}
.user-title{
	width:100% !important;
	}
/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:14%;
	margin:0 0 0 10px;
	}
.departs{
	width:14.7%;
	}
.arrives{
	width:15.2%;
	}		
.duration{
	width:13.2%;
	}	
.price-flight{
	width:18%;
	}
.airlines-details{
	width:19%;
	margin:0 0 0 10px;
	}	
.departs-details {
	width:18%;
	}	
.arrives-details {
	width:17.8%;
	}
.duration-details{
	width:17.9%;
	}			
.price-flight-details{
	width:24%;
	}	
.flight-price {
    font-size:18px;
    margin: 10px 10px 0px 0px;
}	
.bookbtn {
    float: right;
    padding:4px 8px !important;
	min-width:50px !important;
}
.flight-com-details {
    float:left;
    margin: 8px 0px 0px 0px;
}
.duration-box {
    margin: 0px 0px 0px 14px;
}
.view-details {
margin: 21px 6px 0 0px;
}
/*FLIGHT CSS ENDS HERE*/
.route-icon {
    left: 59.5%;
    top: 4%;
}	
.route-icon img{
	width:70%;
	height:auto;
	}
.flight-none {
    margin: 0px;
    width: 100%;
}
.flight-none {
    margin: 0px;
    width: 100%;
}	
.cart-container-left {
    width: 100% !important;
}
.shop-register input[type="button"] {
    margin: 80px 0% 0px 11%;
    float: left;
    width: 70%;
}
.triptabs {
    margin: 0px 5px 0px 6px;
}
.sele-btn input{
    float: right;
	width:auto;
	padding:6px 10px 7px 10px;
	font-size:13px;
}
}
@media only screen and (max-width:800px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.left-bottom-box {
	width:380px;
}
.right-bottom-box {
	width:380px;
	margin:0 -6px 0 0px;
}
.services-link span {
	font-size:15px;
}
 @-moz-document url-prefix() {
.services-link span {
 font-size:14px;
}
}
.services-link {
	width: 43%;
	margin: 15px 0 0 8px;
	padding: 6px 5px 0px 5px;
}
.services-link i img {
	float:left;
	width:90%;
	height:auto;
}
.search-results-side {
	width: 71.5%;
}
 @-moz-document url-prefix() {
.search-results-side {
 width:72%;
}
}
.search-details-container {
	width: 46%;
}
.select-room-section {
	float: right;
	width: 18%;
}
.search-details-left {
	width:505px;
	float:left;
}
.search-details-right {
	width: 205px;
	float: left;
	border-left: 1px solid #CCC;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 12px;
}
.checkin-box, .checkout-box {
	width:48%;
	float: left;
}
.book-room-div {
	width: 100%;
	padding: 10px 0 15px 0;
}
.charges-left-column{
	width:60%;
	}
.charges-right-column{
	width:40%;
	}
.refine-search-box-flight{
width:210px;
}	
.flight-results-box {
width: 97.5%;
}
/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:14%;
	margin:0 0 0 10px;
	}
.departs{
	width:14.0%;
	}
.arrives{
	width:15.0%;
	}		
.duration{
	width:12.4%;
	}	
.price-flight{
	width:18%;
	}
.airlines-details{
	width:19%;
	margin:0 0 0 10px;
	}	
.departs-details {
	width:18%;
	}	
.arrives-details {
	width:17.8%;
	}
.duration-details{
	width:17.9%;
	}			
.price-flight-details{
	width:24%;
	}	
.flight-price {
    font-size:18px;
    margin: 10px 10px 0px 0px;
}	
.bookbtn {
    float: right;
    padding:4px 8px !important;
	min-width:50px !important;
}
.flight-com-details {
    float:left;
    margin: 8px 0px 0px 0px;
}
.duration-box {
    margin: 0px 0px 0px 14px;
}
.view-details {
margin: 21px 6px 0 0px;
}
/*FLIGHT CSS ENDS HERE*/
.route-icon {
	display:none;
	}
.flight-from-1 {
font-size: 14px;
}
.flight-from-1 span{
	font-size:13px; 
}
.refund-btn {
margin: 12px 3% 0 0;
}
.flight-from-1 span:nth-child(3) {
font-size: 11px;
}
.flight-details-inner {
	background:#f3f3f3;
}
.flight-none {
    margin: 0px;
    width: 100%;
}
.flight-none {
    margin: 0px;
    width: 100%;
}
.triptabs {
    margin: 0px 5px 0px 5px;
}
.bookbtn {
    float: right;
    padding: 4px 3px !important;
    min-width: 40px !important;
    font-size: 13px !important;
}
}
@media only screen and (max-width:768px) {
.search-form-container {
	width:95%;
	margin:20px 0 0 3%;
}
.left-bottom-box {
	width:365px;
}
.right-bottom-box {
	width:365px;
	margin:0 -6px 0 0px;
}
@-moz-document url-prefix() {
.left-bottom-box {
 width:370px;
}
.right-bottom-box {
 width:370px;
 margin:0 -6px 0 0px;
}
}
.services-link {
	width: 45.5%;
	margin: 15px 0 0 6px;
	padding: 6px 3px 0px 3px;
}
.search-results-side {
	width:70%;
}
 @-moz-document url-prefix() {
.search-results-side {
 width:70%;
}
}
.select-room-section {
	float: right;
	width: 18%;
}
.content {
	width: 100% !important;
}
.search-image-container {
	width:125px;
	height:80px;
}
.search-image-container img {
	width:100%;
	height:auto;
}
.search-details-container {
	width: 52%;
}
.current-price {
	width: 120px;
	color: #444444;
	font-size:24px;
}
.select-btn {
	margin: 0px 0px 0px;
}
.you-save {
	margin:-15px 0 0 200px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.search-details-left {
	width: 480px;
	float: left;
}
 @-moz-document url-prefix() {
 .search-details-left {
 width:500px;
 float:left;
}
}
.search-details-right {
	width: 205px;
	float: left;
	border-left: 1px solid #CCC;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 8px;
}
.checkin-box, .checkout-box {
	width:48%;
	float: left;
}
.book-room-div {
	width: 100%;
	padding: 10px 0 15px 0;
}
.charges-left-column {
	width: 56%;
	float: left;
}
.charges-right-column {
	width:44%;
}
.refine-search-box-flight {
width: 200px;
}
/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:14%;
	margin:0 0 0 0px;
	}
.departs{
	width:13.5%;
	}
.arrives{
	width:15.2%;
	}		
.duration{
	width:12.0%;
	}	
.price-flight{
	width:18%;
	}
.airlines-details{
	width:19%;
	margin:0 0 0 2px;
	}	
.departs-details {
	width:18%;
	}	
.arrives-details {
	width:17.8%;
	}
.duration-details{
	width:17.9%;
	}			
.price-flight-details{
	width:26%;
	}	
.flight-price {
    font-size:18px;
    margin: 10px 10px 0px 0px;
}	
.bookbtn {
    float: right;
    padding:4px 8px !important;
	min-width:50px !important;
}
.flight-com-details {
    float:left;
    margin: 8px 0px 0px 0px;
}
.duration-box {
    margin: 0px 0px 0px 14px;
}
.view-details {
margin: 21px 6px 0 0px;
}
/*FLIGHT CSS ENDS HERE*/
.fare-break-detail {
    font-size: 13px;
 }
.confirm-booking {
    padding: 3px 10px;
 } 
.refund-btn {
    margin: 6px 3% 0px 0px;
} 
.flight-none {
    margin: 0px;
    width: 100%;
}
.triptabs {
    margin: 0px 5px 0px 5px;
}
.room-img {
    width: 100px !important;
    height: 100px !important;
    margin:0 2% 0 0 !important;
}
}
@media only screen and (max-width:720px) {
.form-container {
	width:90%;
	float:left;
	border-top:solid 2px #1d3281;
	background-color:rgba(255, 255, 255, 0.95);
	background-color:#ffffff\9;
	min-height:250px;
	padding:8px 2% 0px 2%;
}
.form-item-date {
	width: 17%;
}
.calicon {
	right: -4px;
}
.search-form-container {
	width:97%;
	margin:20px 0 0 3%;
}
.input-box-date {
	width: 95%;
}
.left-bottom-box {
	width:325px;
}
.right-bottom-box {
	width:365px;
	margin:0 -6px 0 0px;
}
 @-moz-document url-prefix() {
.left-bottom-box {
 width:335px;
}
.right-bottom-box {
 width:370px;
 margin:0 -6px 0 0px;
}
.search-details-left {
 width:100% !important;
 float:left;
}
.search-details-right {
 width:100%;
 float:left;
}
}
.rooms-and-people {
	width: 330px;
	float: left;
	margin: 0px 0px 0px 10px;
}
.search-criterial-box {
	background:#fff;
	min-height:45px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
}
.searched-for {
	line-height:normal !important;
	padding:10px 0 5px 0;
}
.search-results-side {
	width:100%;
	margin:0 0 0 0;
}
.sort-by span {
	margin: 10px 0 0 10px;
}
.slider-drag-left, .slider-drag-right {
	float: left;
	position: absolute;
	margin:-2px 0 0 -2px;
}
.search-details-right {
	width:97%;
	float: left;
	border-left:none;
	margin: 0px 1% 0px 2%;
	padding: 0px 0px 0px 0px;
}
.room-rate-details, .room-type-box, .number-of-rooms, .book-room-div, .checkin-checkout {
	float:left;
	width:48%;
	margin:0 2% 0 0;
	border-right: 1px solid #DADADA;
}
.room-rate-details {
	padding-bottom:6px;
	clear:left;
}
.checkin-checkout {
	width:45%;
	float: left;
	border-bottom:none;
	border-top:none;
	padding:0px 0px 5px 2%;
	margin:0px 0px 0px;
	border:none;
}
.select-room-type {
	width:90%;
}
.room-type-box {
	border-bottom: 1px solid #DADADA;
	border-top: 1px solid #DADADA;
	margin:0px 0 0 0;
	clear:left;
}
.number-of-rooms {
	padding:2% 0px 15px 2%;
	width:46%;
	margin:0% 0 0% 0;
	/*border-top: 1px solid #DADADA;*/
	border:none;
}
.rooms-users {
	clear:none;
}
.book-room-div {
	width: 47%;
	margin: 0 0% 0 0;
	padding-bottom:30px;
	border:none;
}
.book-room-btn {
	width:90%;
}
.subtotal {
	border-bottom:none;
}

.number-of-rooms {
 padding: 2% 0px 19px 0%;
}
.room-rate-details {
 padding-bottom: 6px;
 clear:left;
}
.subtotal {
 border-bottom: medium none;
 border:none;
}
}
.rooms-count, .rooms-users, .rooms-users1 {
	width:30%;
	float: left;
	margin:0 2% 0 0;
}
.rooms-count label, .rooms-users label, .rooms-users1 label {
	font-size:13px !important;
}
.img-room-details {
	width: 60% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.search-details-left {
	width:100%;
	float: left;
}
}
/*Reviews page Css starts here*/
.review-container-left {
	width:100%;
	float: left;
}
.review-container-right {
	width:100%;
	margin:20px 0 0 0;
}
/*Reviews page Css ends here*/
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
	width:97.4%;
}
.resp-vtabs h2.resp-tab-active {
    width: 95.7% !important;
}
.note{
	text-align:center;
	}
.flight-input {
    width:92%;
}	
.flights-icon {
	margin:36px 0 0 268px;
}
.refine-search-box-flight{
	width:230px;
	}
.view-details {
    margin:28px 6px 0px 0px;
    width: 60px;
}
	
/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:15.4%;
	margin:0 0 0 0px;
	}
.departs{
	width:14.7%;
	}
.arrives{
	width:15.1%;
	}		
.duration{
	width:13.8%;
	}	
.price-flight{
	width:18%;
	}
.airlines-details{
	width:19%;
	margin:0 0 0 2px;
	}	
.departs-details {
	width:18%;
	}	
.arrives-details {
	width:17.8%;
	}
.duration-details{
	width:17.9%;
	}			
.price-flight-details{
	width:26%;
	}	
.flight-price {
    font-size:18px;
    margin: 10px 10px 0px 0px;
}	

.flight-com-details {
    float:left;
    margin: 8px 0px 0px 0px;
}
.duration-box {
    margin: 0px 0px 0px 14px;
}
.side-menu-flights{
	top: -82px !important;
    position: relative;
    z-index: 1 !important;
    float: left !important;
    left:8px;
	}	
/*FLIGHT CSS ENDS HERE*/	
.flight-to-top {
min-height: 75px;
width:33%;
}
.flight-data-top {
width:32%;
min-height: 75px;
}
.flight-data-top img{
	margin:3px 3px 0 0;
	}
.flight-from-top {
width: 32%;
min-height: 75px;
}
.flight-none {
    margin: 0px;
    width: 100%;
}

@-moz-document url-prefix() {
	 .refine-search-btn{
	margin:0px 0 0 0;
	float:left;
	}}	
.place-txt
{
    width:auto;
    float:left;
    text-align:center;
    clear:both;
    display:block;
    margin:0 0 0 8px;
}	
.place-date 
{
    float:left;
    margin:1px 0 0 0;
    }
.refine-search-btn{
	margin:0px 0 0 0;
	float:right;
	}
.triptabs {
    margin: 0px 5px 0px 7px;
}	
.refine-search {
    width:94%;
    margin:0px 0px 0px 0px;
    background: #DDEFFF;
    position:absolute;
    padding:0 2% 10px 2%;
    z-index: 1;
}
.sidemenu
{
top: -82px !important;
position: relative;
z-index: 1 !important;
float: left !important;
left: 8px;
}
}
@media only screen and (max-width:720px) 
{
    .place-txt {
    width: 100%;
}
.place-date 
{
    width: 100%;
    float: left;
    margin: 1px 0px 0px;
    text-align:center;
}
.sidemenu {
    top: -70px !important;
 }
    }
@media only screen and (max-width:640px) {
.input-text {
	width:98%;
	padding:0 0 0 6px;
}
.input-box-select {
	width:90%;
}
.form-item-date {
	width:25%;
}
.rooms-and-people {
	width: 290px;
}
.common-label, .common-label02 {
	color: #333;
}
.customer-service {
	height: 228px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.left-bottom-box {
	width:55%;
}
.right-bottom-box {
	width:45%;
	margin:0 -6px 0 0px;
}
.destination-costs {
	font-size: 20px;
}
.destination-title {
	font-size:18px;
}
.services-link {
	width: 89%;
	margin: 10px 0px 0px 6px;
	padding: 6px 3px 0px 5px;
}
.rooms-and-people {
	width:98%;
	float: left;
	margin: 0px 0px 0px 0px;
}
.form-input-items {
	margin: 5px 0px 0px 0px;
	padding-bottom:5px;
}
.breadcrumbs-links {
	width: 96%;
	margin: 6px 2% 0px 2%;
}
.search-criterial-box {
	width:96%;
	margin:0px 2% 0px 2%;
	border-top:none;
	border-bottom:none;
}
/*Refine search css starts here*/
.refine-search {
	width:96%;
}
.refine-search-box {
	width:100%;
	margin: 0px 0px 0px 0px;
	clear:left;
}
.refine-date-box {
	width:48%;
	margin:0px 2% 0px 0px;
}
.refine-btn-align {
	margin:18px 4px 0px 0px;
}
span.selectArrow {
	margin-right: -4px;
}
span.selected {
	margin-right: -4px;
}
/*Refine search css ends here*/


.number-of-rooms {
	padding: 2% 0px 28px 2%;
}
/*.search-details-left {
width:100%;
float: left;
}*/
.rooms-count, .rooms-users, .rooms-users1 {
	width:30%;
	line-height: 18px;
}
.rooms-count select, .rooms-users select, .rooms-users1 select {
	width:90%;
}
.rooms-users select, .rooms-users1 select {
	margin:15px 0 0 0;
}
 @-moz-document url-prefix() {
 .number-of-rooms {
padding: 2% 0px 28px 2%;
}
.rooms-users select, .rooms-users1 select {
 margin:13px 0 0 0;
}
}
.tabs-content-common {
	float: left;
	width:100%;
}
.rates-img-details, .rates-cancellation, .rates-btn-pricing {
	font-size: 88%;
}
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
	width:96.7%;
}
.resp-vtabs h2.resp-tab-active {
    width: 94.8% !important;
}
@-moz-document url-prefix() {
	.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
	width:97%;
}
.resp-vtabs h2.resp-tab-active {
    width: 95.2% !important;
}
	}
.form-item-flight{
	width:45%;
	float:left;
	margin:0 2% 0 0;
}	
.flight-input {
    width:92%;
	margin:0 0 0 3px;
}	
.flights-icon {
	margin:36px 0 0 235px;
}	
.refine-search-box-flight{
	width:99%;
	}
.view-details {
    margin:8px 6px 0px 0px;
	width:80px;
}	

/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:15.0%;
	margin:0 0 0 0px;
	}
.departs{
	width:14.2%;
	}
.arrives{
	width:15%;
	}		
.duration{
	width:12.9%;
	}	
.price-flight{
	width:18%;
	}
/*FLIGHT CSS ENDS HERE*/	
.flights-selected-container {
margin:4px 1% 2px 1%;
}
.flights-selected-container .big-blue-text{
	font-size:20px;
	}
/*SHOP LIST PAGE CSS STARTS HERE*/
.side-menu-shop {
    position: absolute;
    top: 200px !important;
}
/*SHOP LIST PAGE CSS ENDS HERE*/	
.refine-search-btn{
	clear:right;
	margin:0px 0 3px 0; 
	}
.trip-details{
	display:inline;
	width:100% !important;
	float:left;
	}	
	 .img-room-details {
    width: 165px !important;
} 
}
@media only screen and (max-width:600px) {
.search-btn {
	margin:12px 25px 10px 0;
}
.search-form-container {
	width: 97%;
	margin: 20px 0 10px 3%;
}
.form-item-date {
	width: 22%;
}
.calicon {
	right: -2px;
}
.customer-service {
	height: 228px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.left-bottom-box {
	width:55%;
}
.right-bottom-box {
	width:45%;
	margin:0 -6px 0 0px;
}
.destination-inner-right {
	width: 30%;
	margin-top: 38px;
}
.services-link span {
	font-size: 14px;
	margin: 0px 0px 0px 5px;
}
.number-of-rooms {
	padding: 2% 0px 28px 2%;
}
@-moz-document url-prefix() {
 .number-of-rooms {
padding: 2% 0px 29px 2%;
}
}
.rooms-users select, .rooms-users1 select {
 margin:13px 0 0 0;
}

.img-details, .cancellation-details, .rates-details, .rates-img-details, .rates-cancellation, .rates-btn-pricing {
	width:40% !important;
}
.img-details{
	width:70% !important;
	}
.cancellation-details, .rates-cancellation {
	width:25% !important;
}
.rates-details, .rates-btn-pricing {
	width:25% !important;
}
.flights-icon {
	margin:36px 0 0 220px;
}
.booking-info-block{
	clear:left;
	}
.cancellation-details-link {
    float: left;
}	
/*FLIGHT CSS STARTS HERE*/
.airlines{
	width:14.6%;
	margin:0 0 0 0px;
	}
.departs{
	width:14.0%;
	}
.arrives{
	width:15.4%;
	}		
.duration{
	width:12.3%;
	}	
.price-flight{
	width:18%;
	}
/*FLIGHT CSS ENDS HERE*/	
.triptabs {
    margin: 0px 5px 0px 6px;
}
.booking-info-block {
    clear: left;
    width: 58%;
}
.flight-by-time {
    width: 100px;
    float: left;
    margin:3px 0 0 0;
}
.flight-by-time select
{
    margin:4px 0 0 0;
    }
  .img-room-details {
    width:60% !important;
}
}
@media only screen and (max-width:568px) {
.customer-service {
	height: 228px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.services-link {
	width:89%;
	margin: 10px 0px 0px 6px;
	padding: 6px 3px 0px 10px;
}
.left-bottom-box {
	width:49%;
}
.right-bottom-box {
	width:49%;
	margin:0 -2px 0 0px;
}
@-moz-document url-prefix() 
{
.left-bottom-box {
 width:49%;
}
.right-bottom-box {
 width:49%;
 margin:0 -2px 0 0px;
}
}
.services-link span {
	font-size: 15px;
	margin: 0px 0px 0px 5px;
}
.search-details-container {
	width: 46%;
}
.refine-date-box {
	width: 47%;
	margin: 0px 2% 0px 0px;
}
.number-of-rooms {
	padding: 2% 0px 15px 2%;
}
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
	width:96.3%;
}
.resp-vtabs h2.resp-tab-active {
    width: 94.1% !important;
}
@-moz-document url-prefix() {
	.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
	width:97%;
}
.resp-vtabs h2.resp-tab-active {
    width: 95.2% !important;
}
	}

@-moz-document url-prefix() {
 .number-of-rooms {
padding: 2% 0px 16px 2%;
}
}
.form-item-flight {
    width: 48%;
    float: left;
    margin: 0px 2% 0px 0px;
}
.flights-icon {
	margin:36px 0 0 45.5%;
}
/*FLIGHT CSS STARTS HERE*/
/*.airlines{
	width:14.2%;
	margin:0 0 0 0px;
	}
.departs{
	width:13.8%;
	}
.arrives{
	width:15.2%;
	}		
.duration{
	width:12.1%;
	}	
.price-flight{
	width:18%;
	}*/
.flight-options {
	display:none !important;
}	
.flight-results-box {
width: 97.5%;
margin:0 0 2px 0;
}
.bookbtn {
    float: right;
    padding:2px 5px !important;
    min-width:40px !important;
	font-size: 13px !important;
	margin:10px 0 0 0;
}
/*FLIGHT CSS ENDS HERE*/
.flight-data-top {
    width:100%;
    min-height:inherit;
	margin:0 0 5px 0;
	border-bottom:#dadada solid 1px;
	padding:0 0 5px 0;
}
.flight-data-top span:nth-child(5) {
    clear:none;
	float:right;
	margin:-20px 5% 0 0;
}
.flight-from-top {
    width: 47%;
    min-height:inherit;
	min-height:30px;
}
.flight-to-top {
     min-height:inherit;
    width: 47%;
	min-height:30px;
}
.fl-details-block {
	padding:0 0 10px 0;
	}
.fare-break-box {
    min-height: 124px;
}	
.flight-from-1 span:nth-child(3) {
    font-size: 11px;
	display:none;
}
.trip-tabs {
    float: left;
    width: 98%;
    margin: 8px 1% -5px 1%;
}
.triptabs {
    margin: 0px 5px 0px 6px;
    -webkit-border-radius: 4px 4px 4px 4px !important;
	-moz-border-radius: 4px 4px 4px 4px !important;
	border-radius: 4px 4px 4px 4px !important;
	border:0px;
}
.booking-info-block {
    width: 60%;
}
.flight-by-time {
    width: 90px;
}
.number-of-rooms .rooms-count, .rooms-users, .rooms-users1 {
width: 27% !important;
}
.flight-com-details {
    float: right;
    margin: 8px 0 0;
}
}
@media only screen and (max-width:520px) {
.form-item-date {
	width: 26%;
}
.refine-date-box {
	width:47%;
	margin:0px 2% 0px 0px;
}
.room-rate-details, .room-type-box, .number-of-rooms, .book-room-div, .checkin-checkout {
	float:left;
	width:100%;
	margin:0 0% 0 0;
	border-right:none;
}
.room-rate-details {
	width:98%;
	padding:0 0% 5px 2%;
	border-bottom: 1px solid #DADADA;
}
.checkin-checkout {
	padding:5px 0px 6px 2%;
}
.number-of-rooms {
	width:98%;
	border-top:none;
	border-bottom: 1px solid #DADADA;
}
.subtotal {
	padding:5px 0 5px 2%;
}
.book-room-btn {
	width:100%;
}
.select-room-type {
	width:100%;
}
.amenities-section {
	width:100%;
	float:left;
	height:300px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.amenities-inner {
	width:95%;
	float:left;
}
.tabs-content-common {
	width:100%;
}
.traveler-login-side {
	width:100%;
}
.traveler-or {
	width:100%;
	background:none;
	border-bottom:#dadada solid 1px;
	min-height:62px;
	margin:-20px 0 0 0;
}
.traveler-or img {
	margin:6.5% 0 0 42%;
}
.traveler-register-side {
	width:100%;
	text-align:center;
}
.traveler-register-side input[type="button"] {
	margin:40px 0% 10px 0;
	width:100%;
}
.traveler-item-input{
	width:98%;
	}
.travel-login-box {
    margin:9px 1% 10px 0px;
}	
.resp-vtabs .resp-tab-content {
	width:96.4%;
}
.resp-vtabs h2.resp-tab-active {
    width: 94.2% !important;
}
@-moz-document url-prefix() {
	.resp-vtabs .resp-tab-content {
	width:96.4%;
}
.resp-vtabs h2.resp-tab-active {
    width: 94.2% !important;
}
	}
.form-item-flight, .booking-info-block {
    width:98%;
    float: left;
}	
.flights-icon {
	margin:68px 0 0 85%;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
/*FLIGHT CSS STARTS HERE*/
/*.airlines{
	width:13.8%;
	margin:0 0 0 0px;
	}
.departs{
	width:13.4%;
	}
.arrives{
	width:14.5%;
	}		
.duration{
	width:10%;
	}	
.price-flight{
	width:18%;
	}*/
.duration-details {
width: 15.9%;
}	
.price-flight-details {
width: 26%;
}
/*FLIGHT CSS ENDS HERE*/
.large-input{
	width:99%;
	}
.place-txt, .place-date{
    width:100%;
}	

.sidemenu
{
    top: -106px !important;
    }
    .side-menu-flights {
    top: -70px !important;
}
 .flight-details-inner .fight-complete-details
 {
     width:100%;
 
} 
.flight-details-inner .flight-fare-breakup
{
    width:100%;
    } 
 .flight-fare-breakup .fare-break-box
 {
     width:100%;
     padding: 0px 0px 5px 0%;
     border-left:0px;
     }  
 .flight-by-time .input-box-select
 {
     margin: 3px 0px 0px 0px;
     } 
.sele-btn {
    float: right !important;
} 
.flight-com-details {
    float: right;
    margin: 5px 0 0;
    clear:right;
} 
.flight-price {
    float: right;
    font-size: 18px;
    margin:0px 0px 0 0;
    text-align: right;
    clear:right;
    width:100%;
}
.trip-details {
    width: 88% !important;
}  
}
@media only screen and (max-width:480px) {
.search-details-container {
	width: 45%;
}
@-moz-document url-prefix() {
.search-details-container {
 width:44%;
}
}
.current-price {
	width: 114px;
}
.room-rates-headers {
	display:none;
}
.img-details, .cancellation-details, .rates-details, .rates-img-details, .rates-cancellation, .rates-btn-pricing {
	width:100% !important;
	margin: 0px 0% 0px 0px;
}
.cancellation-details, .rates-cancellation {
	width:100% !important;
}
.rates-details, .rates-btn-pricing {
	width:100% !important;
}
.img-room-details {
	width: 60% !important;
}
.rate-big {
	float: left;
}
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
	width:96.0%;
}
.resp-vtabs h2.resp-tab-active {
    width: 93.7% !important;
}
.resp-vtabs .resp-tab-content {
	width:96%;
}
.resp-vtabs h2.resp-tab-active {
    width: 93.6% !important;
}

.fight-complete-details{
	width:65%	
	}
.flight-fare-breakup {
    width:35%;
    float: left;
    min-height: 150px;
}
.flight-price {
   clear: right;
    float: right;
    font-size: 18px;
    margin: 0;
    text-align: right;
    width: 100%;
}
.flight-com-details {
    clear: right;
    float: right;
    margin: 8px 0 0;
}
.bookbtn {
    margin: 5px 0 0 0;
}
.trip-details {
    width: 100% !important;
    margin: 30px 0 0 0;
}
.side-menu-flights {
    top: -98px !important;
}		
}
@media only screen and (max-width:420px) {
.form-container {
	width: 93%;
}
.form-item-date {
	width: 30%;
}
.input-box-big {
	width: 85%;
	float: left;
	margin: 3px 0px 0px 4px;
}
.left-bottom-box {
	width:99.7%;
}
.right-bottom-box {
	width:101%;
	margin:0 -4px 0 0px;
}
@-moz-document url-prefix() {
.left-bottom-box {
 width:99.7%;
}
.right-bottom-box {
 width:99.7%;
 margin:0 0px 0 0px;
}
}
.services-link {
	width:89%;
	margin: 10px 0px 0px 6px;
	padding: 6px 3px 0px 5px;
}
.services-link span {
	font-size: 14px;
	margin: 0px 0px 0px 5px;
}
.form-item-select {
	width: 50px;
}
.common-label {
	color: #333;
	font-size:14px;
	margin-top:5px;
}
.select-room-section {
	float: right;
	width:100%;
	clear:left;
}
.search-details-container {
	width:62.5%;
}
.actual-price {
	width: 100%;
}
.search-pricing-container {
	margin:5px 0px 0px 0px;
}
.stricked-price {
	float:left;
}
.per-room {
	margin:3px 0 0 5px;
}
.current-price {
	width:120px;
	margin:-4px 0 0 0px;
}
.you-save {
	margin: -45px 0 0 125px;
}
.rating-section {
	float: left;
	margin:5px 0 0 0;
}
.place-name {
	margin:0px 0px 0px 0px;
	font-size:13px;
}
.search-item-container {
	padding: 0 0 12px 0;
	margin:0 0 12px 0;
}
.traveler-or img {
    margin:7.5% 0px 0px 42%;
}
.cvv-number {
width: 45%;
}
.resp-vtabs .resp-tab-content {
	width:95.2%;
}
.resp-vtabs h2.resp-tab-active {
    width: 92.2% !important;
}
@-moz-document url-prefix() {
	.resp-vtabs h2.resp-tab-active {
    width: 92.4% !important;
}
	}
.print-order{
	width:100%;
	float:left;
	border-bottom:#dadada solid 1px;
	}	
.download-print{
	float:right;
	margin:5px 0 0 0;
	}	
.booking-review-container {
    margin:10px 2% 45px;
 }	
.download-print a span{
	display:none;
	} 
.thankyou-content h1{
	text-align:center;
	padding:0 0 5px 0;
	}
/*FLIGHT CSS STARTS HERE*/
.flights-icon {
	margin:60px 0 0 84%;
	}
.bookbtn {
    float: right;
    padding:2px 8px !important;
    min-width:40px !important;
	font-size: 13px !important;
	margin:5px 0 0 0;
}
.price-flight-details {
width: 25%;
}
.departs-details, .arrives-details {
width: 19%;
}	
.flight-price {
font-size: 18px;
margin: 0px 10px 0px 0px;
}
.arrives-details b{
	color:#505050;
	font-size:13px;
	}
.duration-box b {
	font-size:13px;
}	
/*FLIGHT CSS ENDS HERE*/	
.fight-complete-details {
    width:100%;
}	
.flight-fare-breakup {
    width:100%;
 }
.flight-fare-breakup h2 {
margin: 0 0 0 0px;
} 
.fare-break-box {
width:100%;
float: left;
padding: 0px 0 5px 0%;
border-left:none;
min-height: 115px;
} 
.flight-details-inner {
width: 97.0%;
}
.flight-com-details {
    float: right;
    margin:3px 0px 0px;
    clear: right;
}
.flight-price {
    margin: 0px 0px 0px 0px;
    float: right;
}
.review-table-head {
	font-size: 14px;
	display:block;
	width:90px;
	float:left;
	border:0px;
	position:absolute;
}
.review-table-details {
	font-size: 14px;
	display:block;
	width:240px;
	float:left;
	margin:10px 0 0 80px;
}
@-moz-document url-prefix() {
.review-table-details {
 margin:10px 0 0 90px;
}
}
.rev-head1, .rev-head2, .rev-head3, .rev-head4, .rev-details1, .rev-details2, .rev-details3, .rev-details4 {
	width: 37%;
	margin: 0px 1px 0px 0%;
}
.rev-head2, .rev-head3, .rev-head4, .rev-details2, .rev-details3, .rev-details4 {
	width:20%;
	text-align:center;
}
.rev-head2 {
	margin:162px 0 0 0;
}
.rev-head3, .rev-head4, .rev-details3, .rev-details4 {
	margin:8px 0 0 0;
}
.rev-head1, .rev-head2, .rev-head3, .rev-head4, .rev-details1, .rev-details2, .rev-details3, .rev-details4 {
	clear:left;
	width:100%;
	text-align:left;
}
.rev-details1 {
	width:100%;
	height:180px;
}
.rev-details1 img {
	width:100px;
	height:auto;
}
.rev-img-details {
	width:100%;
}
.rev-head1-flight, .rev-details1-flight {
    width:100%;
    margin: 0px 0px 10px 0%;
	min-height:70px;
}
.rev-head2-flight, .rev-head3-flight, .rev-details2-flight, .rev-details3-flight {
     width:100%;
    margin: 0px 0% 8px 0px;
	min-height:40px;
}	
.rev-head4-flight, .rev-details4-flight {
    width:100%;
    margin: 0px 0% 0px 0px;
    text-align:left;
	min-height:30px;
}

   
.flight-none img {
    width: 16.5%;
}
.refine-search-box-flight {
    width: 98%;
}
.fight-complete-details {
	border-right:0px;
}
.fight-complete-details  .review-table-details
{
    margin:10px 0px 0px 0px !important;
    width:100% !important;
    }
 .flight-details-inner .rev-details1-flight
 {
     min-height:40px;
     }
 
   .flight-details-inner .rev-details2-flight
{
    width:40% !important;
    } 
   .flight-details-inner .rev-details4-flight
{
    width:30px;
    text-align:center;
    }
  .review-content-box h3 
  {
      margin: 5px 0px 0px 0px;
      }  
}
@media only screen and (max-width:360px) {
.form-container {
	width: 92%;
}
.form-item-date {
	width: 32%;
}
.form-item-select {
	width: 43px;
	min-height:80px;
}
span.selected {
	margin-left: -4px;
}
.search-items-section {
	width: 96% !important;
	margin: 10px 2% 5px 2% !important;
}
.refine-date-box {
	width: 46%;
	margin: 0px 3% 0px 0px;
}
.search-details-container {
	width: 66.5%;
	margin: 0 0 0 5px;
}
@-moz-document url-prefix() {
.search-details-container {
 width: 66.5%;
 margin: 0 0 0 5px;
}
}
.you-save {
	margin: -15px 0px 0px 105px;
	background: none;
	text-align: right;
	width: 90px;
	font-size: 11px;
	padding: 4px 5px 2px 5px;
}
@-moz-document url-prefix() {
.you-save {
 width: 90px;
}
}
.search-image-container {
	width: 100px;
	height: 80px;
}
.place-name {
	font-size: 12px;
}
.actual-price {
	width:50%;
}
.per-room {
	margin:-3px 0px 0px 0px;
	clear:left;
}
.current-price {
	width: 120px;
	margin: -40px 0px 0px 0px;
	float:right;
}
.select-room-section {
	margin:-15px 0 0 0;
}
.img-room-details {
	width:100%;
}
.review-content-box {
	position:relative !important;
}

.review-content-box h3 {
	margin: 5px 0px 0px 2px;
}
.traveler-or img {
    margin:9% 0px 0px 42%;
}
.verysmall-input, .small-input, .medium-input {
margin: 2px 6px 0px 3px;
}
.medium-input {
width:99%;
}
.mobile-input{
	width:99%;
	}
.cvv-number{
	width:48%;
	}
.resp-vtabs .resp-tab-content {
	width:94.6%;
}
.resp-vtabs h2.resp-tab-active {
    width: 91.4% !important;
}
.thankyou-content h1{
	font-size:30px;
	}	
/*FLIGHT CSS STARTS HERE*/
.flights-icon {
	margin:60px 0 0 84%;
	}
.bookbtn {
    float: right;
    padding:2px 8px !important;
    min-width:40px !important;
	font-size: 13px !important;
	margin:5px 0 0 0;
}
.price-flight-details {
    width: 26%;
}
.airlines-details {
    width: 18%;
    margin: 0px 0px 0px 2px;
	word-wrap:break-word !important;
}
.airlines-details img{
	width: 62%;
	height:auto;
	margin:3px 0 0 0;
	}
.departs-details, .arrives-details {
width:20%;
word-wrap:break-word !important;
text-align: center;
}	
.duration-details {
    width: 15%;
}
.flight-price {
font-size: 18px;
margin: 0px 10px 0px 0px;
}
.flight-price {
    font-size: 16px;
    margin: 0px 0px 0px 0px;
	float:right;
}
.flight-com-details {
    float:right;
	margin:4px 0px 0px;
}
.flight-name{
font-size:11px;
}
.flight-code {
font-size: 11px;
}
.flight-day-date {
    font-size: 11px;
}

/*FLIGHT CSS ENDS HERE*/
	
.triptabs {
	padding: 6px 0px 6px 0px !important;
	font-size: 14px;
	width:96% !important;
	text-align:center;
	margin-bottom:3px;
	}
.fight-complete-details .airlines-details 
{
    width:100%;
}	
    
.pts-btn {
 float: right;
 padding:6px 7px 6px 7px;
 min-width:inherit; 
}
.card-display-box {
    margin: 5px 0px 0px 5px;
}
		
}
@media only screen and (max-width:320px) {
.input-box-big {
	width:90%;
}
.form-container {
	width: 93%;
}
.form-item-date {
	width: 35%;
}
.search-form-container {
	width:98%;
	margin:20px 0 10px 2%;
}
.form-title {
	font-size: 21px;
}
div.selectBox {
	width: 88% !important;
}
.form-item-select {
	width:50px;
	margin:0 0px 0 0px;
	min-height:80px;
}
span.selected {
	margin-left: -4px;
}
.refine-date-box {
	width:46%;
	margin:0px 2% 0px 0px;
}
.search-details-container {
	width: 62.5%;
	margin: 0px 0px 0px 5px;
}
@-moz-document url-prefix() {
.search-details-container {
 width: 64.5%;
 margin: 0px 0px 0px 5px;
}
}
.actual-price {
	width:80px;
	font-size: 14px;
}
.current-price {
	width:100px;
	margin:-2px 0px 0px 0px;
	float:right;
	font-size:18px;
	font-weight:700;
}
.you-save {
	margin: -15px 0px 0px 70px;
}
@-moz-document url-prefix() {
.current-price {
 margin: -2px 0px 0px;
}
.you-save {
 margin: -15px 0px 0px 90px;
}
}
.review-table-details {
	width:200px;
	margin:10px 0 0 80px;
}
@-moz-document url-prefix() {
.review-table-details {
 width:205px;
 margin:10px 0 0 90px;
}
}
.traveler-or img {
    margin:10.5% 0px 0px 42%;
}
.small-input, .medium-input, .mobile-input {
width:98%;
}
.valid-till span, .cvv-number span{
	width:50px;
	float:left;
	margin:0 5px 0 0;
	}
.cvv-number{
	width:48%;
	}
.resp-vtabs .resp-tab-content {
	width:94.1%;
}
.resp-vtabs h2.resp-tab-active {
    width: 90.6% !important;
}
@-moz-document url-prefix() {
.resp-vtabs .resp-tab-content {
	width:94.2%;
}
.resp-vtabs h2.resp-tab-active {
    width: 90.4% !important;
}
}
.thankyou-content h1{
	font-size:26px;
	font-weight:400;
	}	
.flight-name{
    font-size:11px;
}
.flight-code {
font-size: 11px;
}	
.place-txt {
    font-size: 16px;
}
.place-date {
    font-size: 14px;
}
.trip-details {
    text-align: left;
}
.round-trip{
	margin:3px 0 0 0;
	float:right;
	}
.flight-details-inner .rev-details2-flight {
    width: 39% !important;
    text-align:center;
}
.side-menu-flights {
    top: -95px !important;
}
}